Subject: position

From: "Kourosh Pahlavan" <[email-masked]>
Date: Tue, 9 May 2000 13:23:46 -0700

Hi there,
We have developed a handheld linux communicator that is based on SA-1100 and
SA-1101. This device is in need of a real Linux lover that primarily
develops/ports PCMCIA and Compact Flash device drivers for it. The job is in
Berkeley, California and I'll pay whatever is the right price. The project
is very much created by enthusiastic people for enthusiastic users and right
now, it really needs a enthusiastic system SW developer. Are you interested?
Then  send me an email.

/Kourosh

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
++        Please use [email-masked] for           ++
++                        kernel-related discussions.                      ++